
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33205.214
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "riovjoy2", "riovjoy2.vcxproj", "{960CFE0F-1508-4322-8A91-56E763A14E40}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
		WinXP|x64 = WinXP|x64
		WinXP|x86 = WinXP|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{960CFE0F-1508-4322-8A91-56E763A14E40}.Debug|x64.ActiveCfg = Debug|x64
		{960CFE0F-1508-4322-8A91-56E763A14E40}.Debug|x64.Build.0 = Debug|x64
		{960CFE0F-1508-4322-8A91-56E763A14E40}.Debug|x86.ActiveCfg = Debug|Win32
		{960CFE0F-1508-4322-8A91-56E763A14E40}.Debug|x86.Build.0 = Debug|Win32
		{960CFE0F-1508-4322-8A91-56E763A14E40}.Release|x64.ActiveCfg = Release|x64
		{960CFE0F-1508-4322-8A91-56E763A14E40}.Release|x64.Build.0 = Release|x64
		{960CFE0F-1508-4322-8A91-56E763A14E40}.Release|x86.ActiveCfg = Release|Win32
		{960CFE0F-1508-4322-8A91-56E763A14E40}.Release|x86.Build.0 = Release|Win32
		{960CFE0F-1508-4322-8A91-56E763A14E40}.WinXP|x64.ActiveCfg = WinXP|x64
		{960CFE0F-1508-4322-8A91-56E763A14E40}.WinXP|x64.Build.0 = WinXP|x64
		{960CFE0F-1508-4322-8A91-56E763A14E40}.WinXP|x86.ActiveCfg = WinXP|Win32
		{960CFE0F-1508-4322-8A91-56E763A14E40}.WinXP|x86.Build.0 = WinXP|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BEB6DA97-9C84-49B2-BF49-0318C05AF72E}
	EndGlobalSection
EndGlobal
